/* scheda prodotto */
/* common */
dt#titoloScheda, dt#titoloSchedaFert, dt#titoloSchedaTrap,
dt#titoloSchedaAusProd, dt#titoloSchedaAus, dt#titoloSchedaProdNat, 
dt#titoloSchedaMalat {
	margin: 0;
	padding: 6px 0;
	text-align: center;
	background: url(../c_grafica/iln/ico_prodotto.gif) no-repeat center left #374654;
	color: #ff9c00;	
	font-size: 22px;
	font-weight: bold;
}
/* ========= Schede prod def bg ======== */
dt#titoloSchedaFert {background: url(../c_grafica/iln/ico_fertilizzanti.gif) no-repeat center left #374654;}
dt#titoloSchedaTrap {background: url(../c_grafica/iln/ico_trappole.gif) no-repeat center left #374654;}
dt#titoloSchedaAus {background: url(../c_grafica/iln/ico_ausiliare.gif) no-repeat center left #374654;}
dt#titoloSchedaAusProd {background: url(../c_grafica/iln/ico_ausiliare_prod.gif) no-repeat center left #374654;}
dt#titoloSchedaProdNat {background: url(../c_grafica/iln/ico_prodnat.gif) no-repeat center left #374654;}
dt#titoloSchedaMalat {background: url(../c_grafica/iln/ico_malattia.gif) no-repeat center left #374654;}
/* tabella sezioni scheda */
table.sezioneScheda {
	margin: 15px 0 0 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	text-align: right;
	font-weight: bold;
	color: #374654;
}

table.sezioneScheda td {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 30px;
}

table.sezioneScheda td.NomeSezioneScheda {
/* attenzione: icone bg definite piu sotto   */
	text-align: left;
	padding: 0 0 0 34px;
}

table.sezioneScheda a.LinkDownload{
	color: #E93B13;
	font-size: 12px;
	text-decoration: none;
	padding: 0 4px 0 15px;
	background: url(../c_grafica/iln/arrw_dx.gif) no-repeat center left transparent;
}

table.sezioneScheda a.LinkDownload:hover{
	text-decoration: underline;
}

/* scheda */
dl#schedaProdotto {width:100%;
	margin: 4px 0 0 0;
	padding: 0;
	border: 1px solid #777;
}

/* dt#titoloScheda { }  - def in common*/

dd#contenutoScheda {
	margin: 0;
	padding: 5px;
}

p.azione_sub {
	margin: 2px 10px;
	padding: 0 0 4px 0;
	text-align: center;
	font-size: 12px;
	border-bottom: 1px dashed #404040;
}

p.notaAzione_sub {
	margin: 2px 10px;
	padding: 0;
	text-align: center;
	font-size: 10px;
}

/* Informazioni di base */
div#infoBase {
	margin: 5px 0;
	padding: 4px;
	height:auto;
	overflow: hidden;

}

div#infoBase img#indicazionePericolo{
	margin: 0;
	padding: 0;
	padding-left: 3px;/*aggiunto da ilaria*/
	float: right;
}

div#infoBase a{
	background: url(../c_grafica/iln/ico_linkazienda.gif) no-repeat center right transparent;
	padding: 0 10px 0 0;
	color: #063491;
	text-decoration: none;
} 

div#infoBase a:hover{
	text-decoration: underline;
	color: #f00;
}


p span.icoBio img{ margin-right: 1px; padding-left: 3px; padding-bottom: 2px; padding-right: 3px; padding-top: 2px;  vertical-align: middle;}

/* composizione */
div.composizione {margin:0 0 15px 0;}
div.composizione h6 {margin: 0;padding: 2px 0 1px 12px;border-bottom: 1px solid #4d6b83;background: url(../c_grafica/iln/ico_sosatt_small.gif) no-repeat center left transparent;color: #374654;}
div.composizione ul {list-style-type: none;margin:3px 0 0 0;padding:0;}
div.composizione ul ul {margin-left: 15px;}
div.composizione ul li {border-top: 1px dashed #B2B2B2;padding:2px 0;margin: 0;}
div.composizione ul li.primoComp {border:none;}
div.composizione ul ul li {padding:2px 0;margin: 0;}
div.composizione ul li strong.qtaComp {float:right;font-weight:normal;margin-right:180px;}

/* colture */
div.colture {margin:0 0 15px 0;}
div.colture h6 {margin: 0;padding: 2px 0 1px 12px;border-bottom: 1px solid #4d6b83;background: url(../c_grafica/iln/ico_ss_colturesmall.gif) no-repeat center left transparent;color: #374654;}
div.colture ul {list-style-type: none;margin:3px 0 0 0;padding:0;}
div.colture ul li {border-bottom: 1px dashed #B2B2B2;padding:2px 0;margin: 0;}



/* composizione */
table#coposizione {
	margin: 5px 0 10px 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}

table#coposizione caption{
	margin: 0;
	padding: 2px 0 1px 12px;
	border: 0;
	border-bottom: 1px solid #4d6b83;
	background: url(../c_grafica/iln/ico_sosatt_small.gif) no-repeat center left transparent;
	text-align: left;
	font-weight: bold;
	color: #374654;
}

table#coposizione td{
	border: 0;
	margin: 0;
	padding: 3px 0 0 0;
	border-bottom: 1px dashed #B2B2B2;
}

table#coposizione td.SA_Perc {
	text-align: right;
	color: #063491;
}

table#coposizione td a {
	text-decoration: none;
	color: #063491;
}

table#coposizione td a:hover{
	color: #f00;
	text-decoration: underline;
}

/* Impieghi --> definiti in details.css*/

/* Revisione Europea */
div#RevisioneEuropea {
	text-align: center;
}

div#RevisioneEuropea p{
	margin: 0;	padding: 0;
}

div#RevisioneEuropea table.sezioneScheda td.NomeSezioneScheda {
	background: url(../c_grafica/iln/ico_reveurop.gif) no-repeat top left transparent;
}

div#RevisioneEuropea p a {
	color: #446BAA;
}
div#RevisioneEuropea p a:hover {
	color: #f00;
}

/* Etichetta Ministeriale */
div#EtichettaMinisteriale {
	text-align: center;
}

div#EtichettaMinisteriale p{
	margin: 0;	padding: 0;
}

div#EtichettaMinisteriale table.sezioneScheda td.NomeSezioneScheda {
	background: url(../c_grafica/iln/ico_etichetta.gif) no-repeat top left transparent;
}

div#EtichettaMinisteriale p a {
	color: #446BAA;
}
div#EtichettaMinisteriale p a:hover {
	color: #f00;
}

div#EtichettaMinisteriale p.notaEtichette {
	font-size: 10px;
	padding: 0;
	margin: 0 0 4px 0;
}

div#EtichettaMinisteriale form {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 11px;
}

div#EtichettaMinisteriale form input {
	width: 100px;
	margin: 0 10px;
	font-size: 11px;
}

div#EtichettaMinisteriale table.ILNmateriali
{
	margin: 5px 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	text-align: left;
	font-size: 11px;
}

div#EtichettaMinisteriale table.ILNmateriali span.GMDataFile {display:none;}


div#EtichettaMinisteriale table.ILNmateriali th.nessunMateriale{
	padding: 5px;
	text-align: center;
	color: #446BAA;
	background-color: #f2f2f2;
	
}

div#EtichettaMinisteriale table.ILNmateriali a{
	text-decoration: none;
	font-weight: bold;
	color: #446BAA;
}

div#EtichettaMinisteriale table.ILNmateriali a:hover{
	text-decoration: underline;
	color: #f00;
}

div#EtichettaMinisteriale table.ILNmateriali tr.rigaDispari {
	background-color: #f2f2f2;
}

div#EtichettaMinisteriale table.ILNmateriali td{
	margin: 0;
	padding: 2px;
	border: 0;
}

div#EtichettaMinisteriale table.ILNmateriali td span.dataMateriale{
	font-size: 10px;	
}

div#EtichettaMinisteriale table.ILNmateriali td.linkMateriale_ext{
	text-align: right;
}

div#EtichettaMinisteriale table.ILNmateriali td.linkMateriale_ext a{
	background: url(../c_grafica/iln/arrw_dw.gif) no-repeat center left transparent;
	padding: 0 0 0 10px;	
}

/* Download materiali Esteso */
div#DownloadAziende_ext {
	text-align: center;
}

div#DownloadAziende_ext h2.Downloadfitogest{background-color:#DFEFF8;font-weight: bold; text-align: left; padding:3px 0 4px 2px;}/*background: url(../c_grafica/fitogestpro/fgpro_catonline.gif)  no-repeat top right #dfeff8;*/

div#DownloadAziende_ext h2.Downloadfertilgest{background-color: #D1F3D2;font-weight: bold; text-align: left; padding:3px 0 4px 2px;}/*background: url(../c_grafica/fertilgest/fert_catonline.gif)  no-repeat top right #D1F3D2;*/

div#DownloadAziende_ext h2.Downloadbiolgest{background-color: #FEE0BB;font-weight: bold; text-align: left; padding:3px 0 4px 2px;}/*background: url(../c_grafica/biolgest/bio_catonline.gif)  no-repeat top right #FEE0BB;*/

div#DownloadAziende_ext table.ILNmateriali {
	margin: 5px 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	text-align: left;
	font-size: 11px;
}

div#DownloadAziende_ext table.ILNmateriali th.nessunMateriale {
	padding: 5px;
	text-align: center;
	color: #446BAA;
	background-color: #f2f2f2;
	font-size: 12px;
}

div#DownloadAziende_ext table.ILNmateriali a {
	text-decoration: none;
	font-weight: bold;
	color: #446BAA;
}

div#DownloadAziende_ext table.ILNmateriali a:hover {
	text-decoration: underline;
	color: #f00;
}

div#DownloadAziende_ext table.ILNmateriali tr.rigaDispari {
	background-color: #f2f2f2;
}

div#DownloadAziende_ext table.ILNmateriali td {
	margin: 0;
	padding: 2px;
	border: 0;
}

div#DownloadAziende_ext table.ILNmateriali td span.dataMateriale {
	font-size: 10px;	
}

div#DownloadAziende_ext table.ILNmateriali td.linkMateriale_ext {
	text-align: right;
}

div#DownloadAziende_ext table.ILNmateriali td.linkMateriale_ext a {
	background: url(../c_grafica/iln/arrw_dw.gif) no-repeat center left transparent;
	padding: 0 0 0 10px;	
}

div#DownloadAziende_ext table.ILNmateriali table td {
	vertical-align: middle;
}
div#DownloadAziende_ext table.ILNmateriali td.iconaCatalogo {
	width: 25px;
}


/* ================== Menu a destra ============ */
/* generici */
dl.listaboxDestra dd dl dd a {
	/*display: block;*/	
}

dl.listaboxDestra dd dl dd.rigaPari {
	background-color: #f5f5f5;
}

/* etichetta Ministeriale */

dl#EtichettaMinisterialeDx dd {
	height:32px;
	background: url(../c_grafica/iln/bg_scaricaetichetta.jpg) no-repeat top left transparent;
	margin: 0 0 0 4px;
}

dl#EtichettaMinisterialeDx dd a{
	text-align: right;
	display: block;
	padding: 4px 2px 0 0;
}

dl#EtichettaMinisterialeDx div.ILNmateriali div {background:none;width:114px;margin:0 0 0 37px;}
dl#EtichettaMinisterialeDx div.ILNmateriali div a {text-align:center;}
dl#EtichettaMinisterialeDx div.ILNmateriali span.GMNomefile {text-transform: uppercase;line-height:11px;}
dl#EtichettaMinisterialeDx div.ILNmateriali span.GMScarica {display:none;}
dl#EtichettaMinisterialeDx div.ILNmateriali img.GMFreccia {display:none;}
dl#EtichettaMinisterialeDx div.ILNmateriali span.GMDimensione {display:none;}
dl#EtichettaMinisterialeDx div.ILNmateriali span.GMDataFile {display:none;}
dl#EtichettaMinisterialeDx div.ILNmateriali span.GMAzienda {display:none;}

/* presentazione 
dl.listaboxDestra dd dl#ListaPRE {
	margin: 0 0 8px 0;
	padding: 0;
	border: 0;
	width: 169px;
	background-color: #fff;
}

dl.listaboxDestra dd dl#ListaPRE dt{
	padding: 0 0 0 23px;
	background: url(../c_grafica/iln/bg_dt_dwld_pre.jpg) no-repeat top left transparent;
	color: #000;
	font-size: 11px;
	line-height: 16px;
} */

/* presentazione */

div#boxMenuDx dl.listaboxDestra dd.legenda {margin:0 4px;padding: 4px;}

div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali {margin:0;padding:0;width:169px;background:#fff;}

div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd, div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd.dispari {margin: 0;padding: 4px;background:none;}

div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd.dispari span.GMNomefile {}
div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd.dispari span.GMScarica {display:none;}
div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd.dispari img.GMFreccia {display:none;}
div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd.dispari span.GMDataFile {display:none;}
div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd.dispari span.GMAzienda {display:block;}

div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd span.GMNomefile {}
div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd span.GMScarica {display:none;}
div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd img.GMFreccia {display:none;}
div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd span.GMDataFile {display:none;}
div#boxMenuDx dl.listaboxDestra dd dl.ILNmateriali dd span.GMAzienda {display:block;}


/* Schede di sicurezza */
dl.listaboxDestra dd dl#ListaSDS {
	margin: 0 0 8px 0;
	padding: 0;
	border: 0;
	width: 169px;
	background-color: #fff;
}

dl.listaboxDestra dd dl#ListaSDS dt{
	padding: 0 0 0 23px;
	background: url(../c_grafica/iln/bg_dt_dwld_sds.jpg) no-repeat top left transparent;
	color: #000;
	font-size: 11px;
	line-height: 16px;
}

/* Immagini Prodotto */
dl.listaboxDestra dd dl#ListaIMG {
	margin: 0 0 8px 0;
	padding: 0;
	border: 0;
	width: 169px;
	background-color: #fff;
}

dl.listaboxDestra dd dl#ListaIMG dt{
	padding: 0 0 0 23px;
	background: url(../c_grafica/iln/bg_dt_dwld_img.jpg) no-repeat top left transparent;
	color: #000;
	font-size: 11px;
	line-height: 16px;
}

/* banner dx */

div#bannerDX {
	margin: 0;
	padding: 5px 0 10px 0;
	background-color: #E5E5E5;
}

/* ========= Scheda Ausiliari ======== */
table#schedaAus td{
	padding-left: 5px;
	vertical-align: top;
}

table#schedaAus td p{
	padding: 0;
}

table#schedaAus td#fotoAus {
	text-align: center;
	vertical-align: top;
	padding: 3px;
	width: 155px;
}

table#schedaAus td.ColonnaLabels {
	width: 120px;
	padding-right: 5px;
	padding-left: 2px;
}

span.NotaStadio {
	color: #777;
	font-size: 10px;
}

span.VocePrimaria {
	color: #e06114;
	font-size: 10px;
}
span.VoceSecondaria 
	color: #777;
	font-size: 10px;
}
/* =============== scheda trappole ========= */
dl.Lst_ErogTrapp dt{
	font-weight: bold;
	margin-top: 3px;
	background-color: #E6F0F9;
}

dl.Lst_ErogTrapp dd{
	margin-left: 10px;
	font-size: 11px;
}